Subject: meeting in 1994

From: [email-masked]
Date: Mon, 08 Nov 93 12:32:49 A

The  SC24 meeting preparation is not yet completed. Nevertheless, I
have the following informations. It will take place in Bordeaux June
6th-18th as anticipated in Steamboat. We have several possibilities and
will select among them soon. I will send more information as soon as
the decision will be taken (I have a meeting in Bordeaux, on december
1st with Afnor local people).

Best Regards

Andre Ducrot